Adobe corrige vulnerabilidade crítica de segurança no plugin Flash Player

Flash Player 10.2

A Adobe correu e disponibilizou ontem à noite uma nova versão (11.2.202.235) do Flash Player, a qual corrige uma vulnerabilidade crítica de segurança no plugin.

Flash Player 10.2

O zero-day exploit [APSB12-09] poderia permitir que crackers executassem códigos maliciosos em máquinas rodando os sistemas operacionais Mac OS X, Windows e Linux. Houve casos registrados de usuários afetados, porém somente com o Internet Explorer no Windows.

A nova versão do Flash Player pode ser baixada imediatamente aqui. Usuários do Google Chrome que estejam com o browser atualizado não precisam se preocupar em baixar o update manualmente.

Paralelamente a isso, a Adobe também liberou as terceiras versões beta do Flash Player 11.3 e do AIR 3.3. Comentamos recentemente as novidades que eles trarão.

[via Ars Technica]

Posts relacionados

Comentários